cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Grieve (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CB-8908) plugman should use --depth=0 when cloning plugins from git
Date Fri, 24 Apr 2015 20:07:40 GMT

     [ https://issues.apache.org/jira/browse/CB-8908?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Grieve resolved CB-8908.
-------------------------------

fixed in 5.0.1-dev

> plugman should use --depth=0 when cloning plugins from git
> ----------------------------------------------------------
>
>                 Key: CB-8908
>                 URL: https://issues.apache.org/jira/browse/CB-8908
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: CordovaLib
>            Reporter: Andrew Grieve
>            Assignee: Andrew Grieve
>            Priority: Minor
>
> More specifically:
> Supported since git 1.7.0:
> {code}
> git clone --branch FOO --depth=1 repo
> {code}
> Supported since git 1.7.10:
> {code}
> git clone --single-branch --branch FOO --depth=1 repo
> {code}
> This will generally clone much faster.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message